/***************************************
**
**	BODY
**
***************************************/

body{
	/* background-color: #27282D; */
}

header{
	width: 100%;
}

header #headerThumbnail{
	position: absolute;
	top: 5px;
	left: calc(50% - 200px);
}

footer{
	background-color: #FFFFFF;
	height: 60px;
}

footer ul{
	width: 500px;
	margin: 0 auto;
}



/***************************************
**
**	WRAPPER
**
***************************************/

#wrapper{
	position: relative;
	width: 600px;
	margin: 0 auto;
}

#container{
	position: relative;
	width: 600px;
}

.container{
	width: 600px;
}

#screen{
	position: fixed;
	background-color: #FFFFFF;
	width: 100%;
	height: 100%;
	left:0;
	top:0;
	z-index: 998;
}


/***************************************
**
**	CONTENTS
**
***************************************/

#linkLeft{
	left: calc(50% - 300px);
}

#linkRight{
	right: calc(50% - 300px);
}



/***************************************
**
**	CHAT
**
***************************************/

#chatFrameArea{
	position: fixed;
	top: 55px;
	left: calc(50% - 500px);
	width: 420px;
	height: 85%;
	background-color: #FFFFFF;
	border: 1px solid #FFFFFF;
	border-radius: 10px;
	overflow: hidden;
}

#chatFrameArea section{
	position: relative;
	height: 100%;
	overflow: hidden;
}

#chatArea{
	position: relative;
	top: 0;
	right: -250px;
	background-color: #EEEEEE;
	width: 520px;
}

#emptyChatArea{
	position: relative;
	top: 0;
	right: -250px;
	background-color: #EEEEEE;
	width: 520px;
	height: calc(100% - 110px);
}

#messageArea{
	width: 900px;
	margin: 0 auto;
}

#messageArea textarea{
	background-color: EFEFEF;
	width: 680px;
}

#buttonSend{
	width: 150px;
}

.chatListThumbnail p{
	width: 70px;
	height: 70px;
	text-align: center;
	line-height: 70px;
	color: #FFFFFF;
	margin: auto;
	border-radius: 70px;
	display: block;
	overflow: hidden;
}

.chatListThumbnail span{
	position: absolute;
	top: 0;
	right: 20px;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	margin: auto;
	border-radius: 20px;
	display: block;
	overflow: hidden;
}

.chatListThumbnail h1{
	position: absolute;
	top: 0;
	right: 0px;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 20px;
	color: #FFFFFF;
	margin: auto;
	border-radius: 20px;
	display: block;
	overflow: hidden;
}

.userAdd{
	position: absolute;
	top: 10px;
	right: 10px;
	width: 30px;
	height: 30px;
	color: #999999;
}

.propertyImageArea{
	width: 65%;
	margin: 0 auto 20px;
	overflow: hidden;
	border: 1px solid #FF0000;
}


/***************************************
**
**	OTHER
**
***************************************/

#buttonGoldOnFooter{
	width: 600px;
}

#staffDetailArea{
	width: 420px;
}

.messageModal{
	width: 540px;
}

.modalContentsArea{
	width: 540px;
}



/***************************************
**
**	PLUGINS
**
***************************************/

.swiper-container{
	width: 600px;
	margin: 0 auto;
}

.swiper-wrapper{
	width: 600px;
}

.swiper-slide{
	width: 600px;
}